p{
    color: black;
}
.nav-breadcrumb {
    padding: 15px;
    margin-bottom: 10px;
    background-color: #FFF;
    box-shadow: 0 0 4px rgb(0 0 0 / 14%), 0 2px 2px rgb(0 0 0 / 20%);
}
.outer-crumb {
    display: flex;
    align-items: center;
    margin-left: auto;
    width: max-content;
    gap: 5px;
    margin-top: 10px;
    border: 2px solid #CCC;
    border-radius: 20px;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    padding-left: 15px;
    background-color: #EEE;
    box-shadow: inset 0 0 2px rgb(0 0 0 / 14%), inset 0 2px 2px rgb(0 0 0 / 20%);
}
.active-crumb {
    border-radius: 20px;
    font-size: 10px;
    margin-left: 10px;
    padding-left: 10px;
    padding-right: 10px;
    width: fit-content;
    height: 20px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    background-color: #FFF;
    box-shadow: 0 0 4px rgb(0 0 0 / 14%), 0 2px 4px rgb(0 0 0 / 40%);
}
.disney {
  width: 100%;
  height: auto;
  margin: 0.5rem 0 1rem 0;
}

.spimg9 {
  margin-top: -241px;
}
#disneyItemContainer li {
    display: inline-block;
    zoom: 1;
}
.disney_title {
  width: 100%;
  background: rgba(0, 0, 0, 0.47);
  position: relative;
  margin-top: -61px;
  z-index: 99;
}

.disney_title01 {
  margin-top: 15px;
  color: #fff !important;
  font-size: 18px;
  min-height: 31px;
  text-align: center;
}
.disney .image {
  position: relative;
  height: auto;
}

.disney .image img {
  width: 100%;
  vertical-align: top;
}

.disney .image:after {
  content: "\A";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.58);
  opacity: 0;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
}

.disney .image:hover:after {
  opacity: 1;
}
.d-pro-card{
    position: relative;
    margin: 0.5rem 0 1rem 0;
    background-color: #fff;
    transition: box-shadow .25s;
    box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%), 0 3px 1px -2px rgb(0 0 0 / 20%);
    border-radius: 2px;
    padding: 15px;
}
.d-img{
    width: 100%;
    height: 205px;
    object-fit: contain;
}
.d-pro-card .cont-sec{
    height: 175px;
}
.d-pro-card .cont-sec a{
  color: var(--smart-red);
  font-weight: bold;
}
.d-pro-card .title {
    color:var(--smart-blue);
    font-size: 15px;
    min-height: 32px;
}
.offer-tag {
    position: absolute;
    right: 6%;
    top: -3%;
    z-index: 99;
    overflow: hidden;
    content: url(../images/disney/tag.png);
}
.cl-title{
  color: var(--smart-blue);
  font-weight: bold;
}

.package-info-card{
  position: relative;
}
.package-info-card .card-img{
  width: 100%;
  height: 230px;
  object-fit: cover;
}
.package-info-card .loc-icon{
  width: 48px;
  height: 54px;
  padding: 10px;
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  right: 0;
}
.package-info-card .pac-info{
  width: 80%;
  position: absolute;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  padding: 10px;
}
.pac-info{
  color: white;
}
.pac-info .price{
  font-size: 35px;
}
.pac-info .cur{
  font-size: 20px;
}
.pac-info .big{
  font-size: 29px;
}
.pac-info .small{
  font-size: 13px;
}
.pac-contact-card{
  background-color: var(--smart-blue);
}
.scroll-tabs-container{
  position: relative;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}
.iti-link-container{
  /* border: 1px solid gray; */
  padding:10px;
  border-radius:5px;
  background-color: #ffc107b5;
}
.iti-link-container.fixed{
  position: fixed;
  top:0;
  left:0;
  right: 0;
  z-index: 1000000;
  background-color: #ffc107;
}
.iti-link-container a{
  color: var(--black);
  text-decoration: none;
  font-weight: 600;
}
.iti-link-container a.active{
  border-bottom: 2px solid var(--smart-red);
}
.iti-title{
  color: var(--smart-red);
  font-size: 19px;
  text-transform: uppercase;
  padding-bottom: 5px;
  margin-bottom: 18px;
  border-bottom: 1px dashed var(--smart-red);
  font-weight: bold;
  padding-top: 40px;
  
}

.detailed-iti .day{
  font-size: 17px;
  color: var(--smart-blue);
  font-weight: normal;
}
.detailed-iti .title{
  font-size: 17px;
  color:black;
}
.detailed-iti .count{
  width: 36px;
  height: 38px;
  display: inline-flex;
  background: var(--smart-blue);
  color: #FFF;
  align-items: center;
  justify-content: center;
  font-size: 17px;
  font-weight: bold;
  border-radius: 4px;
}
.detailed-iti span i{
  font-size: 31px;
  color: var(--smart-blue);
}
/* when collasped */
.detailed-iti [aria-expanded="false"] .plus{
  display: inline-block;
}
.detailed-iti [aria-expanded="false"] .minus{
  display: none;
}
/* not collasped */
.detailed-iti .plus{
  display: none;
}
.detailed-iti .minus{
  display: inline-block;
}


.tour p{
  font-size: 15px;
}
.tour img{
  width: 90px;
}
.tour ul li{
  list-style: disc;
  font-size: 15px;
}

.wdw-modal .form-label{
  font-size: var(--font-l);
}